Bug 117259 - [maintainer update] www/rubygem-mongrel_cluster: fix loading on system startup
Summary: [maintainer update] www/rubygem-mongrel_cluster: fix loading on system startup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-17 00:10 UTC by Alexander Logvinov
Modified: 2007-10-24 00:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.81 KB, patch)
2007-10-17 00:10 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2007-10-17 00:10:02 UTC
 
  Fix loading on system startup
Comment 1 dfilter service freebsd_committer 2007-10-24 00:46:24 UTC
miwi        2007-10-23 23:46:16 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-mongrel_cluster Makefile 
    www/rubygem-mongrel_cluster/files mongrel_cluster.in 
  Log:
  - Fix loading on system startup
  
  PR:             117259
  Submitted by:   Alexander Logvinov <ports@logvinov.com> (maintainer)
  
  Revision  Changes    Path
  1.11      +8 -1      ports/www/rubygem-mongrel_cluster/Makefile
  1.4       +2 -2      ports/www/rubygem-mongrel_cluster/files/mongrel_cluster.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2007-10-24 00:46:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!